Summary: Gtk+ based image viewer.
Summary(ja): Gtk+١Υ᡼ӥ塼
Name: danpei
Version: 2.9.7
Release: 1
Copyright: GPL
Group: User Interface/X
URL: http://sourceforge.net/projects/danpei/
Source: %{name}-%{version}.tar.gz
Buildroot: %{_tmppath}/%{name}-root
Distribution: Shinji Morino
Vendor: Peace24's Room

%description
Danpei is a Gtk+ based thumbnail image viewer. You can rename files very easily looking through them in thumbnail forms.

%description -l ja
DanpeiGtk+١Υ᡼ӥ塼Ǥͥǲʤ顢ñ˥ե̾͡Ǥޤ

%prep
%setup

%build
%configure --prefix=%{_prefix}
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_prefix}
mkdir -p $RPM_BUILD_ROOT/usr/doc/%{name}-%{version}
mkdir -p $RPM_BUILD_ROOT/usr/share/pixmaps

cp -aRp [ACFINRT]* misc $RPM_BUILD_ROOT/usr/doc/%{name}-%{version}
cp -ap src/icon/danpei.xpm $RPM_BUILD_ROOT/usr/share/pixmaps

%makeinstall \
	DESTDIR=$RPM_BUILD_ROOT \
	bindir=%{_prefix}/bin \
        localedir=%{_prefix}/share/locale

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc /usr/doc/%{name}-%{version}/* 
%{_prefix}/bin/danpei
%{_prefix}/share/locale/ja/LC_MESSAGES/danpei.mo
%{_prefix}/share/locale/de/LC_MESSAGES/danpei.mo
/usr/share/pixmaps/danpei.xpm

%changelog
* Tue Apr 12 2005 Shinji Morino <peace24@blue.email.ne.jp> 
- Update to version 2.9.7

* Sat Aug 28 2004 Shinji Morino <peace24@blue.email.ne.jp> 
- Update to version 2.9.6
- Add de.po file for 'de' locale.

* Sat Jun 05 2004 Shinji Morino <peace24@blue.email.ne.jp> 
- Update to version 2.9.5

* Sun Jan 11 2004 Shinji Morino <peace24@blue.email.ne.jp> 
- Update to version 2.9.4
- Changed the install directories of documents and a pixmap.

* Tue Nov 18 2003 Shinji Morino <peace24@blue.email.ne.jp> 
- Update to version 2.9.3

* Tue Aug 08 2003 Shinji Morino <peace24@blue.email.ne.jp> 
- Update to version 2.9.2

* Tue May 13 2003 Shinji Morino <peace24@blue.email.ne.jp> 
- Update to version 2.9.1

* Sun Jan 12 2003 Shinji Morino <peace24@blue.email.ne.jp> 
- Make new src.rpm

